Subject: RE: Off Topic DNS problem

From: Mike Johnson <[email-masked]>
Date: Fri, 19 Jan 2001 11:07:02 -0800

Hey, I'm glad that helped.
constant messages to the console can be quite a pain....

About the error messages themselves, though. I would check to see if you
enabled verbose logging in your kernel compilation. There is a choice there
-- I believe I saw it when I did mine so many ages ago -- to turn on or off
verbose logging. You might consider compiling again if it has been turned
on. You might also check the howto and the /etc/rc.d/rc.firewall script they
had you make to see if there are any logging options.

I'm just going off what I remember. Your mileage may vary. :-)
- Mike
> ----------
> From: 	Basil Hussain
> Sent: 	Friday, January 19, 2001 9:50 AM
> To: 	Mike Johnson
> Cc: 	[email-masked]
> Subject: 	Re: Off Topic DNS problem
> 
> 
> Wow, thanks! I've been wanting to find out what settings to modify to do
> exactly this for ages! And now your advice to someone else turns up out of
> the blue...
> 
> This is gonna be a real boon. I've been trying to keep track of
> kernel-level
> networking errors ("Suspect short first fragment" errors, if anyone can
> tell
> me what they mean) on a couple of my servers that I suspect are being
> generated by some evil port-scanning technique, but as they only got
> logged
> to the console I miss most of them.
> 
> Anyway, thanks again!
> 
> Regards,
> 
> ------------------------------------------------
> Basil Hussain ([email-masked])
> 
>